﻿ /*=====================================================
    
    DESKTOP

=====================================================*/
 

	
	
  @media (min-width: 90px) and (max-width: 1169px) {
.BreadcrumbMoveHolder, .login-page, .twoColum, .topic-page, .contact-page, .shopping-cart-page, .checkout-page, .product-details-page, .email-a-friend-page, .master-column-wrapper .breadcrumbIner, .detalj, .master-column-wrapper .master-wrapper-page, .footer .footer-centering  {width: 100%;}
}

  @media (min-width: 980px) and (max-width: 1169px) {
      #headerMenuParent .header-menu  {
        width: 100%;
        padding: 0 15px;
    }
}


  @media (min-width: 980px) {  
    .product-grid .item-box,
    .product-list .item-box {
        width: calc(25% - 30px);
		margin: 15px;
    }
  }


  @media (min-width: 1140px) {

    .product-grid .item-box,
    .product-list .item-box {
        width: calc(25% - 24px);
        margin: 16px;
    }

    .product-grid .item-box:nth-child(4n+1),
    .product-grid .item-box:nth-child(4n+1) {
        margin-left: 0;
    }

    .product-grid .item-box:nth-child(4n),
    .product-grid .item-box:nth-child(4n) {
        margin-right: 0;
    }

    .master-column-wrapper .breadcrumb ul {
        padding: 6px 0;
    }

    .topic-page {
        padding: 0;
    }



  }

	
	
@media all and (min-width: 981px) {
 .master-column-wrapper .slider-wrapper .nivo-caption {
     background: none;
    opacity: 1;
    top: 60px;
    left: 100px;
    width: 600px;
 }
 
	.master-column-wrapper .slider-wrapper .nivo-caption h2 {font-size: 110px;color:#000;text-transform: uppercase; line-height: 123px; font-family: 'DINNextW01-CondensedBol';}
.login-page .topic-block, .cart-item-row .remove-from-cart{display: none;}

.detalj .puff1,	.detalj .puff2,	.detalj .puff3,	.detalj .puff4,	.detalj .puff5{float: left;
    width: 20%;text-align:center;
    padding: 30px;}
  .detalj h3{font-family: 'DINNextW01-CondensedBol';font-size:18px;margin-top: 0;}	
	 .detalj .puff1 p, .detalj .puff2 p,	.detalj .puff3 p, .detalj .puff4 p,	.detalj .puff5 p{font-family: 'Roboto', sans-serif;font-size:14px;color:#878B8E;}
	
.puffWheels div img{width: 75px !important;height: 70px !important;} 
.order-completed-page .page-title{display: none;}
	
.categoryContainer{display: none;}
.mega-menu{float: left;}
 .master-column-wrapper .home-page-category-grid{	
 text-align: left;
}	
	
.store-search-box,  #topLogin {
    float: right;
}

.store-search-box{
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}
 
  .logoCavalet{float:left;}
	.logoCavalet img{width:280px;}
	
	.links{float:right;margin: 25px 30px 0 0;font-family: 'Roboto', sans-serif;font-size: 12px;text-transform: uppercase; color: #7F8387;}
	
    .header .fa-shopping-basket {
        color: #000;font-size: 24px;padding-left: 10px;}
    .header .fa-user-circle-o{
        color: #000000;
        padding-right: 10px;
        font-size: 24px;
        padding-left: 5px;
    }

    .responsive-nav-wrapper,
    .responsive-nav-wrapper-parent {
        display: none !important;
    }

	
	
/* GLOBAL STYLES */

    .side-2 {
        float: left;
        width: 23.97959183673469%;
    }
    .center-2 {
        float: right;
        width: 74.48979591836735%;
    }
    .master-wrapper-page {
        max-width: 1140px;
    }
	
    .kabinContainer {
        max-width: 1140px;
    margin: 0 auto;
    }	
	    
	
	
    .inputs {
	    text-align: left;
    }
    .inputs label {
     width: 0%;
     text-align: right;
	 font-family: 'DINNextW01-CondensedBol';
    font-size: 18px;
    }

    .category-page .page-title h1 {
        text-align:left;
    }

    .klarna-part-payment{margin-top: 15px !important;}	

    /* HEADER */
    
    .header-top {
        padding: 0 15px;
    }
    .header-centering {
        max-width: 1140px;
        margin: 0 auto;
    }
    .header-top .header-centering {
        position: relative;
    }
    .header-centering:after{
        content: ".";
        display: block;
        visibility: hidden;
        clear: both;
        height: 0;
        line-height: 0;
        font-size: 0;
    }
    .ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
        width: 270px !important;
    }

 
    .header-links a {
        width: auto;
        height: auto;
        color: #c9c9c9;
        padding: 9px 6px 9px 24px;
        font-size: 12px;
        text-indent: 0;
        margin: 0 12px 0 0;
    }
    .header-links span {
        display: inline-block;
    }

    .header-links .ico-account {
        background: url(../img/icon-account.png) no-repeat left -19px;
    }
        .header-links .ico-account:hover {
            background-position: left 8px;
        }
    .header-links .ico-logout {
        background: url(../img/icon-logout.png) no-repeat left -18px;
    }
        .header-links .ico-logout:hover {
            background-position: left 10px;
        }
    .header-links .ico-wishlist {
        background: url(../img/icon-star.png) no-repeat left -18px;
    }
        .header-links .ico-wishlist:hover {
            background-position: left 9px;
        }
    .header-links .ico-register {
        background: url(../img/icon-plus.png) no-repeat left -16px;
    }
        .header-links .ico-register:hover {
            background-position: left 10px;
        }
    .header-links .ico-login {
        background: url(../img/icon-lock.png) no-repeat left -16px;
    }
        .header-links .ico-login:hover {
            background-position: left 9px;
        }
    .header-links .ico-inbox {
        background: url(../img/icon-inbox.png) no-repeat left -12px;
    }
        .header-links .ico-inbox:hover {
            background-position: left 12px;
        }


    .shopping-cart-link {
  float:right;
    }
    .shopping-cart-link:hover {
 
    }
    #topcartlink a {
        position: relative;
        width: auto;
        height: auto;
        border-radius: 0;
        padding: 5px 15px 5px 49px;
        background: none !important;
    }
        #topcartlink a:before {
      
 
        }
    #topcartlink span {
        display: inline-block;
        line-height: 35px;
        color: #fff;
    }

    .flyout-cart {
        position: absolute;
        top: 58px;
        right: 151px;;
        z-index: 99999;
        width: 300px;
        box-shadow: 0 1px 3px 1px rgba(0,0,0,0.1);
        padding: 7px 0 0 !important;
    }
        .flyout-cart:before {
            content: " ";
            position: absolute;
            top: 0px;
            left: 70%;
            background: url(../img/flyout-cart-arrow.png) no-repeat center;
            width: 15px;
            height: 7px;
        }
    .mini-shopping-cart {
	    padding: 10px 10px 15px;
	    font-size: 12px;
        background: #fff;
    }
    .mini-shopping-cart * {
	    line-height: normal !important;
    }
    .mini-shopping-cart a:hover {
	    text-decoration: underline;
    }
    .mini-shopping-cart .count {
	    padding: 5px 0;
    }
    .mini-shopping-cart .count a {
        font-weight: bold;
        margin: 0;
        padding: 0;
        border: 0;
    }
    .mini-shopping-cart .items {
        margin: 0 0 10px;
        padding: 10px 0;
        border-bottom: 1px dashed #d3d3d3;
        border-top: 1px dashed #d3d3d3;
    }
    .mini-shopping-cart .item {
        overflow: hidden;
        margin: 10px 0 0;
    }
    .mini-shopping-cart .item.first {
        margin: 0;
    }
    .mini-shopping-cart .picture {
        float: left;
        width: 80px;
        height: 80px;
        border: 1px solid #ececec;
        text-align: center;
    }
    .mini-shopping-cart .picture a {
	    display: block;
        position: relative;
        width: 100%;
        height: 100%;
    }
    .mini-shopping-cart .picture img {
	    position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        max-width: 100%;
        margin: auto;
    }
    .mini-shopping-cart .picture + .product {
	    margin: 0 0 0 90px;
    }
    .mini-shopping-cart .name {
        margin: 0 0 5px;
        font-size: 14px;
    }
    .mini-shopping-cart .price span {
        color: #000;
        font-size: 14px;
        margin-bottom: 5px;
        display: inline-block;
    }
    .mini-shopping-cart .quantity span {
        display: inline-block;
    }
    .mini-shopping-cart .totals {
	    margin: 0 0 10px;
	    font-size: 14px;
	    text-align: right;
    }
    .mini-shopping-cart .totals strong {
	    color: #000;
        font-size: 18px;
        display: inline-block;
    }
    .mini-shopping-cart .buttons {
	    margin: 0;
    }
    .mini-shopping-cart input.cart-button {
        background: #E87204;
        border: 1px solid #E87204;
        color: #fff;
        box-shadow: 0 1px 0 0 #bbb;
    }
    .mini-shopping-cart input.checkout-button {
        background: #46c688;
        border: 1px solid #49bf86;
        color: #fff;
        box-shadow: 0 1px 0 0 #42ab78;
    }
    .mini-shopping-cart input.cart-button,
    .mini-shopping-cart input.checkout-button {
        display: inline-block;
        border-top: 0;
        padding: 10px 16px;
        font-size: 14px;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;                
    }
    .mini-shopping-cart input.cart-button:hover,
    .mini-shopping-cart input.checkout-button:hover {
         background-color: #E87204;
    }

    .header-logo {
	    float: left;
        width: 320px;
    }
    .header-bottom .search-box {
        float:right;
        margin: 20px 0 19px;
    }
    .header-bottom .search-box:after {
        content: ".";
        display: block;
        visibility: hidden;
        clear: both;
        height: 0;
        line-height: 0;
        font-size: 0;
    }
	.search-box form {
		position: relative;
	}
    .search-box input.search-box-text {
        color: #333;
        float:left;
        width: 270px !important;
		border: 0;
		background: #EDEEEF;
    }
    .search-box .search-box-button {
	    float: left;
	    width: 36px;
	    height: 36px;
	    border: none;
	    overflow: hidden;
	    background: #46c688 url('../img/icon-search.png') center no-repeat;
	    text-indent: 999px;
        margin-left: -1px;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
		background-color: #EDEEEF !important;
    }
    .search-box .search-box-button:hover {
        background-color: #51e29c;
    }
/* HEADER MENU */

    .close-menu,
    .back-button,
    .sublist-wrap {
        display: none;
    }
    .sublist-wrap.active {
        display: block;
    }
    .overlayOffCanvas {
        display: none !important;
    }
    
    #headerMenuParent {

    }
    .header-menu {

        font-size: 0;
        z-index: 1001;
        position: relative;
        height: auto !important;
    max-width: 1140px;
    margin: 0 auto;
    }
    .header-menu.stick {
    
    }
    .header-menu > ul {
        display: inline-block;
    }
    .header-menu > ul:after {
        content: ".";
        display: block;
        visibility: hidden;
        clear: both;
        height: 0;
        line-height: 0;
        font-size: 0;
    }
    .header-menu > ul > li {
        float: left;
		padding: 14px 20px 10px 0;
        height: 40px;
    }
    .header-menu > ul > li > a,
    .header-menu > ul > li > span {
        display: block;
        color: #000A14;
        font-size: 18px;
        line-height: 16px;
        padding: 15px 30px  12px;
        position: relative;
        z-index: 2;
        text-transform: uppercase;
        cursor: pointer;
		font-family:'DINNextW01-CondensedMed';
        text-decoration: none; 
    }
	
	
	    .header-menu > ul > li > a:hover {
		  border-bottom: 2px solid #000;
		}
	
	
	    .header-menu > ul > li > a:first-child {
         padding: 0;}
	
	
        .header-menu > ul a {
            width: 100% !important;
        }
        .header-menu > ul > li > a:before,
        .header-menu > ul > li > span:before {
            content: " ";
            position: absolute;
            top: 0;
            left: 50%;
            background: rgba(0,0,0,.0);
            width: 0;
            height: 50px;
            -webkit-transform: skew(-25deg);
            -ms-transform: skew(-25deg);
            transform: skew(-25deg);
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
            z-index: -1;
            border-bottom: 5px solid rgba(0,0,0,0.2);
        }
    .header-menu > ul > li:hover > a:before,
    .header-menu > ul > li:hover > span:before {
       
    }

    .header-menu .sublist-wrap {
        position: absolute;
        top: 40px;
        width: 240px !important;
        margin-left: -11px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.3);

    }

    .header-menu .sublist li {
        position: relative;
    }
    .header-menu .sublist a {
        font-size: 12px;
        line-height: 14px;
        padding: 11px 15px;
        background: rgba(255,255,255,.9);
        border-bottom: 1px solid #c9c9c9;
        display: block;
        position:relative;
        text-align: left;
        text-transform: uppercase;
        color: #505050;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
		text-decoration: none;
    }
    .header-menu .sublist a.with-subcategories {
        background-image: url(../img/desktop-nav-arrow-right.png) !important;
        background-repeat: no-repeat !important;
        background-position: 160px center !important;
    }
    .header-menu .sublist > li:last-child > a {
        border-bottom: 0;
    }
        .header-menu .sublist > li:hover > a {
            background: rgba(255,255,255,1);
        }
        .header-menu .sublist > li > a:before {
            content: " ";
            position: absolute;
            bottom: 0;
            left: 0;
            height: 0;
            width: 2px;
            background: #000;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
            z-index: 3;
        }
            .header-menu .sublist > li:hover > a:before {
                height: 100%;
            }
    .header-menu .sublist-wrap .sublist-wrap {
        top: 0;
        left: 100%;
        margin: 0;
        z-index: 1;
    }
    .header-menu .sublist-wrap .sublist-wrap.active {
        display: block;
    }

/* FOOTER */

    .footer-centering {
        max-width: 1140px;
        margin: 15px auto 10px;
    }

    .accepted-payment-methods {
        margin-bottom: 10px;
    }

    .footer-middle:before {
        -webkit-transform: rotate(.5deg);
        -ms-transform: rotate(.5deg);
        transform: rotate(.5deg);
    }

/* LEFT/RIGHT COLUMN */

    .block .listbox {
	    display: block;
    }

/* CATEGORY PAGE & GRIDS */

    .breadcrumb {
        padding: 0;
    }
    
    .breadcrumb li * {
	    line-height: normal;
    }

    .product-selectors > div {
        float: left;
    }

    .home-page-category-grid {
   
    }
    .home-page-category-grid .item-grid {
        width: 100%;
        text-align: left;
    }

    .center-1 .product-grid .item-box {
        width: 22.3%;
        clear: none;
    }
        .center-1 .product-grid .item-box:nth-child(4n+1) {
            clear: both;
        }

    .sub-category-grid {
        text-align: center;
    }
    .sub-category-grid .item-grid {
        text-align: left;
        width: 100%;
        display: inline-block;
    }
    .sub-category-grid .item-box {
        margin: 0 12px 25px;
    }

    /* product list mode */

        .product-list .item-box {
            margin: 20px 0 0;
            position: relative;
            width: 100%;
            float: none;
            text-align: left;
        }
            .product-list .item-box:after {
                content: " ";
                position: absolute;
                top: -10px;
                left: 0;
                width: 100%;
                height: 1px;
                background: #c9c9c9;
            }
            .product-list .item-box:first-child {
                margin: 0;
            }
                .product-list .item-box:first-child:after {
                    display: none;
                }
            .product-list .item-box .picture {
                float: left;
                width: 230px;
                height: 230px;
            }
            .product-list .item-box .details {
                margin-left: 240px;
                min-height: 230px;
                position: relative;
                padding: 0 0 64px;
            }
            .product-list .item-box .product-title {
                padding: 15px 0 0;
                margin: 0 0 15px;
                height: auto;
                text-align: left;
            }
                .product-list .item-box .add-info {
                    position: absolute;
                    bottom: 0;
                    left: 0;
                }
            .product-list .item-box input[type="button"] {
                padding-right: 18px;
            }

/* PRODUCT PAGE */

    .product-details-page .gallery {
        width: 580px;
    }
    .gallery .picture-wrapper {
        width: 480px;
        float: right;
        font-size: 0;
    }
        .gallery .picture-wrapper:only-child {
            width: 100%;
            float: none;
        }
    .gallery .picture-thumbs {
        float: left;
        float: left;
    }
        .gallery .picture-thumbs a {
            display: block;
            margin: 0 0 10px !important;
            width: 90px;
            height: 90px;
        }
    .product-details-page .overview {
        margin-left: 590px;
    }

    .write-review .review-rating {
        text-align: left;
    }
    .write-review .review-rating label {
        display: inline-block;
        width: 25%;
        margin: 0 5px 0 0;
        text-align: right;            
    }
    .review-rating ul {
        display: inline-block;
		width: 350px;
		text-align: center;
    }

    .product-details-page .item-box {}

    .product-variant-line {
        width: 80%;
    }

/* ATTRIBUTES */

    .attributes li {
        float: none;
        margin: 4px 0 8px;
    }
    .attributes select {
        max-width: 275px;
    }
    .color-squares li:hover > .tooltip-container {
        display: block !important;
    }
    .color-squares .tooltip-container {
        position: absolute;
        top: 100%;
        left: 100%;
        z-index: 5;
        width: 150px;
        box-shadow: 0 0 12px rgba(0,0,0,.05);
    }
        .color-squares .tooltip-container img {
            max-width: 100%;
        }

/* WISHLIST & COMPARE LIST */

    .compare-products-table-mobile {
	    display: none;
    }

/* CONTACT PAGE & EMAILaFRIEND */

.email-a-friend-page .inputs > label,
.apply-vendor-page .inputs > label {
	width: 295px;
}

/* REGISTRATION, LOGIN, MY ACCOUNT */

.registration-page .inputs > label,
.login-page .inputs > label,
.password-recovery-page .inputs > label {
	 
}

    .login-page .inputs.reversed > * {
	    vertical-align: middle;
    }
    .login-page .inputs.reversed span {
        display: inline-block;
        margin-left: 65px;
    }
    .return-request-page label {
	    width: 300px;
    }

.vendorinfo-page .vendor-picture {
    margin-left: calc(25% + 10px);
}



/* SHOPPING CART & CHECKOUT */

    .shopping-cart-page .common-buttons,
    .checkout-attributes {
	    text-align: right;
    }
    .checkout-attributes li {
	    margin: 0 0 0 10px;
    }
    .shopping-cart-page .totals {
	    margin: 0;
        width: 215px;
    }
    .cart-collaterals {
        width: 710px;
        margin: 0;
    }
    .cart-collaterals .deals {
	    float: left;
	    width: 315px;
	    margin: 0;
    }
    .cart-collaterals .shipping {
        float: right;
        width: 375px;
        margin: 0;
    }
    .shipping-options .inputs:last-child {
        text-align: right;
        padding-right: 12px;
    }
    .cart-collaterals .shipping label {
        width: 115px;
        margin: 0 10px 0 0;
        text-align: right;
    }
    .cart-collaterals .shipping label + * {
	    width: 235px;
    }
    .checkout-page .edit-address label {
	    width: 300px;
    }
    .checkout-page .selected-checkout-attributes {
	    text-align: right;
    }
    .checkout-page .totals {
	    float: right;
    }

    .checkout-page .field-validation-error {
        text-align: center;
    }

/* SEARCH & SITEMAP */

    .basic-search input[type="text"] {
	    width: 350px;
    }
    .advanced-search .price-range {
	    margin-left: 48px;
    }
    .advanced-search .price-range input {
	    height: auto;
    }

/* BLOG & NEWS */

    .news-item-page .inputs:first-child label {
	    display: inline-block;
    }
    .news-item-page textarea {
	    display: block;
	    margin: auto;
    }

    .home-page .news-items .news-item {
        width: 31.333333333333%;
    }
 
}

 